@charset "UTF-8";
/* CSS Document */

/* Resets and overrides */
* {	vertical-align: baseline;font-family: inherit; font-size: 100%; border: 0 none; outline: 0; padding: 0; margin: 0; }
ul,ol {margin:0 0 0 40px;}
	
/* Floating footer elements */  
html,body {height:100%;}
#container {min-height:100%;position:relative;}	
.page_content {padding:0 0 100px 0;/* Height of the footer */}
footer {position:absolute;bottom:0;width:100%;height:100px;/* Height of the footer */} 
	
/* Tell the browser to render HTML 5 elements as block */  
header, footer, aside, nav, article, section {display: block;}  
		
/* Layout */
header#top {width:100%; text-align:center;}
header#top h1 {width:100%;}
nav#main_menu {width:100%;}
section.page_content {margin: 0 auto;width: 960px;font-size: 90%;line-height:200%;}  	
.clr {clear:both; height:84px;}